/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
.info-slider-holder{
    padding: 280px 60px 60px !important;
}
@media (max-width: 768px) {
.form-holder .menu-holder {
    margin-top: 86px;
    text-align: center;
}
.website-logo {
    left: 50%;
}
}